PHP 5.3.27 sur CentOS 6.4

Quelqu'un peut-il me dire comment configurer PHP 5.3.27 sur CentOS 6.4 sans utiliser de remis et sans comstackr PHP?

J'ai essayé de googler beaucoup, mais il me donne toujours des résultats pour la mise à niveau sur CentOS 5.

Vous pouvez essayer ce qui suit

# rpm --import http://dl.fedoraproject.org/pub/epel/RPM-GPG-KEY-EPEL-6 # rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm # rpm --import http://dl.iuscommunity.org/pub/ius/IUS-COMMUNITY-GPG-KEY # rpm -ivh http://dl.iuscommunity.org/pub/ius/stable/Redhat/6/x86_64/ius-release-1.0-11.ius.el6.noarch.rpm 

Après ça

 # yum search php53u